<WebBox ID="konPrint">
<strong>
REPUBLIKA E SHQIPERISE <br />
SHTYPSHKRONJA ILAR sh.p.k <br />
Adresa: Zogu i Zi <br />
(ish-nderrmarrja U.E.M.) <br />
Tel.: 226644; Fax 230774.
</strong>
<hr />
<h1 style="text-align: center;">Kontrate</h1>
<h3 style="text-align: center;">
Nr. <span class="field">{{nr_kontrate}}</span> 
date <span class="field">{{date_kontrate}}</span>
</h3>

E lidhur sot, me date <span class="field">{{date_kontrate}}</span>,
ndermjet paleve: <br />
Shtypshkronjes "ILAR" sh.p.k. Tirane, si prodhuese dhe shitese perfaqesuar
nga z. {{pala_ilar}} dhe perfaqesuesit te firmes (ose personit), si bleres
i perfaqesuar nga z. <span class="field">{{pala_porositese}}</span>.
<ol type="I">
  <li>
    <strong>Objekti i Kontrates</strong>
    <ol>
      <li>Titulli <span class="field">{{titull_botimi}}</span></li>
      <li>Formati <span class="field">{{formati}}</span></li>
      <li>Faqe te planifikuara <u>{{faqe_te_planifikuara}}</u></li>
      <li>Faqe shtese <u>{{faqe_shtese}}</u></li>
      <li>Lloji i letres se faqeve te brendshme <u>{{letra}}</u></li>
      <li>Lloji i letres se kopertines <u>{{kopertina}}</u></li>
      <li>etj.</li>
      <li></li>
      <li></li>
      <li></li>
      <li></li>
    </ol>
  </li>
  <li>
    <strong>Cmimi, Dorezimi dhe terheqja</strong>
    <ol>
      <li></li>
      <li></li>
      <li></li>
      <li></li>
      <li></li>
    </ol>
  </li>
</ol>
</WebBox>
